Post by vmmedia » Mon Nov 07, 2016 5:41 pm

Beste forumgenoten,
Hopelijk kan iemand mij verder helpen.

Ik heb net de update gedaan van 1.5.6 naar de laatste versie 2.3.0.2. Ik kan alles aanpassen in de admin, dus dat werkt perfect. Enkel heb ik even de admin op Engels moeten zetten, aangezien ik momenteel nergens de nederlandse vertaling kan downloaden.

Echter krijg ik een 500 fout als ik naar de front-end ga. Iemand een idee wat er fout loopt?

Newbie

Posts

Joined
Mon Nov 07, 2016 5:17 pm
Who is online

Users browsing this forum: No registered users and 9 guests